/* apply a natural box layout model to all elements */

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* typography */

html {
    font-size: 100.01%;
}
body {
    font-family: 'Univers LT W02 45 Light', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 62.5%;
    color: #fff;
    background-color: #000;
    margin-bottom: 26px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal !important;
}
a:link, a:visited {
    text-decoration: none;
    color: #ffffff;
}
a:hover {
    color: #cccccc;
}
em {
    font-style: italic;
}
strong {
    font-weight: bold;
}
blockquote {
    font-style: italic;
}
ol li {
    list-style: none;
}
ul li {
    list-style: none;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

strong, h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

p, blockquote, li, h2, h3, h4, h5, h6 {
    font-size: 1.2em;
    line-height: 1.333333em;
    margin-top: .25em;
} /* 12px 16px 3px */

p + p, li + li {
    margin-top: .666667em;
} /* 8px */
p + ul {
    margin-top: .8em;
} /* 8px */
h4 + p {
    margin-top: .5em;
} /* 6px */

strong {
    font-family: 'Univers LT W02 75 Bold', Helvetica, Arial, sans-serif;
      font-weight: normal;
}

/* Main styles */
.header {
    height: 125px;
}

.header h1 {
    background: url('../img/logo.png') 0 0 no-repeat;
    height: 45px;
    width:  149px;
    float: right;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin-top: 28px;
    margin-right: -2px;
}

.main {
    border-top: 1px solid #ffffff;
    padding-top: 7px;
}

a.menu {
    font-family: 'Univers LT W02 75 Black', Helvetica, Arial, sans-serif;
  font-weight: normal;
    font-size: 1.2em;
    color: #e41c63;
    display: block;
    margin-top: 26px;
    padding-left: 31px;
    padding-top: 1px;
    background: url(../img/menu.png) 0 0 no-repeat;
    background-size: 23px 20px;
}

a.language {
    font-family: 'Univers LT W02 75 Black', Helvetica, Arial, sans-serif;
  font-weight: normal;
    font-size: 1.2em;
    color: #3393d2;
    display: block;
    margin-top: 25px;
    padding-right: 31px;
    background: url(../img/choose-language.png) 100% 2px no-repeat;
    background-size: 1.916667em 1.916667em;
    text-align: right;
    line-height: 2.1em;
}

#outer-wrapper {
    width: 982px;
    margin: 0 auto;
}

#inner-wrapper {
    width: 992px;
}

#navigation {
    position: relative;
    visibility: hidden;
    top: 15px;
    left: 0;
    width: 200px;
}

#navigation ul li:first-child a {
    font-family: 'Univers LT W02 75 Black', Helvetica, Arial, sans-serif;
  font-weight: normal;
    font-size: 12px;
    line-height: 16px;
}

#navigation ul#corporate li:first-child a {
    font-family: 'Univers LT W02 55 Roman', Helvetica, Arial, sans-serif !important;
  font-weight: normal;
    font-size: 12px;
    line-height: 16px;
}

#navigation ul#corporate {
	margin-top: 16px;
}

#navigation li ul li a {
    font-size: 12px;
    line-height: 16px;
    font-family: 'Univers LT W02 55 Roman', Helvetica, Arial, sans-serif !important;
}

#navigation ul {margin: 0; padding: 0;}
#navigation li {margin: 0;}
#navigation li + li {margin: 0;}
#navigation li a:link, #navigation li a:visited {display: block;color: #ccc;padding-top: 3px;padding-bottom: 5px;}
#navigation li a:hover {color: #fff;}
#navigation ul ul {position: relative;top: auto;left: auto;margin: 0;margin-bottom: 16px;}

.hero h4 {
    margin: 0;
    padding: 0;
}

h4, .hero p, .article p, .article blockquote, .article li {
    font-family: 'Univers LT W02 45 Light', Helvetica, Arial, sans-serif;
  font-weight: normal;
}
.hero h4, .article h5, .article h6 {
    font-family: 'Univers LT W02 75 Black', Helvetica, Arial, sans-serif;
  font-weight: normal;
}

.unit h4, .hero h4, .hero p {
    font-size: 1.9em;
    line-height: 1.263158em;
    margin-top: .263158em;
    padding-left: 16px;
}

.hero p {
    padding-right: 8px;
}

.hero h4 + p {
    margin-top: 0;
}

.hero {
    height: 240px;
    margin-bottom: 8px;
    position: relative;
}

.hero:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #ffffff;
    left: 0;
    bottom: -9px;
}

.hero.tall {
    height: 364px;
}

.hero img {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 116px;
    height: 116px;
}

.span2.text {
    margin-left: 0;
    width: 248px;
    height: 116px;
}

.text {
    background-color: #262626;
    padding-left: 8px;
    padding-right: 8px;
}

.text p {
    font-family: 'Univers LT W02 55 Roman', Helvetica, Arial, sans-serif;
  font-weight: normal;
    color: #cccccc;
}

.text h4 {
    color: #ffffff;
    margin-bottom: 0;
}

.unit {
    margin-bottom: 8px;
}

.unit p, .unit h4 {
    padding: 0 8px;
}

.unit:hover {
    cursor: pointer;
}

.unit:hover .text {
    -webkit-transition: background-color 100ms linear;
    -moz-transition: background-color 100ms linear;
    -o-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
}

.unit:hover .text p {
    color: #ffffff;
}

.grey {
    background-color: #262626;
    cursor: default;
}

.grey p {
    font-family: 'Univers LT W02 55 Roman', Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #cccccc;
    padding: 0 8px 0 12px;
}

.blue {
    background-color: #3393D2;
}

.purple {
    background-color: #504293;
}

.unit.blue:hover .text {
    background-color: #3393D2;
}

.unit.purple:hover .text {
    background-color: #504293;
}

/* Downloads */
.download-group {
	display: none; /* Shows group via jQuery if this year has downloads... */
}
.download {
    width: 705px;
    height: 85px;
    background: #262626 url(../img/pink-24.png) 0 0 no-repeat;
    padding: 8px 8px 0 40px;
  	margin-top: 4px;
  	margin-bottom: 32px;
}

.download:hover {
  cursor: pointer;
  background-color: #E11C63;
}
.download:hover p {
  color: #fff;
}
.download + .download {
	margin-top: -24px;
}

p.year {
	padding-left: 39px !important;
}

.download-link {
    width: 200px;
    margin-right: 40px;
    display: inline;
    float: right;
    font-family: 'Univers LT W02 55 Roman', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
  	background: url(../img/more.png) 0 3px no-repeat;
    padding-left: 20px;
}

.download-link a:hover {
	color: #fff !important;
}

/* Shareholders */

#shareholders {
  width: 705px;
}

.directors {
  margin-top: 60px;
}

/* Div tables */
.div-table {
  font-family: 'Univers LT W02 55 Roman', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 15px;
  color: #cccccc;
  display: table;         
  width: 100%;   
  margin-top: 15px;
}
.div-table-right {
	text-align: right;
}
.div-table-notes {
	padding-left: 50px;
}
.div-table-row {
  display: table-row;
  width: auto;
  clear: both;
}
.div-table-col {
  border-top: 1px solid #3390cf;
  float: left;/*fix for  buggy browsers*/
  display: table-column;
  padding-top: 5px;
  padding-bottom: 10px;
}
.div-table-header {
	color: #ffffff;
}
.div-table-header .div-table-col {
  border: 0;
}

/* Article */
.article {
    padding: 4px 85px 4px 31px;
}
.article p, .article ul, .article li {
    font-family: 'Univers LT W02 55 Roman', Helvetica, Arial, sans-serif;
  font-weight: normal;
    color: #cccccc;
    margin: 0;
    padding: 0;
}
.article h4, .article h5, .article h6 {
    font-family: 'Univers LT W02 75 Black', Helvetica, Arial, sans-serif;
  font-weight: normal;
    margin-bottom: 0;
}
.article p, .article li, .article h4, .article h5, .article h6, .related h4 {
    font-size: 1.5em;
    line-height: 1.333333em;
    margin: 0;
    padding: 0;
} /* 15px 20px 4px */

.article ul {
    margin: 0;
    padding: 0;
}

.article li {
    padding-left: .933333em;
    margin-left: -15px;
    background: url(../img/bullet.png) 0 .666667em no-repeat;
    background-size: 8px 1px;
} /* -14px 14px 10px 8px 1px */

.article h4, .contact {color: #fff;}

.article p + p, .article li + li, .article h4 + p, .article h5 + p, .article h6 + p {
    margin-top: 5px;
}
.article p + ul, .article ul + ul, .article h4 + ul, .article h5 + ul, .article h6 + ul {
    margin-top: 10px;
}
.article ul + p, .article p + h4, .article p + h5, .article ul + h4, .article ul + h5 {
    margin-top: 1.333333em;
} /* 20px */
.article p + h6, .article ul + h6 {
    margin-top: .666667em;
} /* 10px */
.article a {
    color: #ffffff;
}
.article a:hover {
    color: #cccccc;
}

.article ul {
    margin-left: 0;
    padding-left: 0;
}

.contact {
    margin-top: 0;
    padding-right: 8px;
}

.contact p, .contact li {
    font-size: 1.2em;
    line-height: 1.333333em;
    margin-top: .25em;
} /* 12px 16px 3px */

.contact p {
    margin-bottom: 6px;
}

.contact ul {
    margin: 0 0 6px 0;
    padding: 0;
}

.contact li + li {
    margin-top: 0;
}

.contact p + ul, .contact ul + ul {
    margin-top: 5px;
}

.related {
    display: none;
    background-color: #262626;
    height: 116px;
    padding-right: 8px;
    margin-bottom: 8px;
}

.related p {
    font-family: 'Univers LT W02 55 Roman', Helvetica, Arial, sans-serif;
  font-weight: normal;
    padding-left: 32px;
    color: #cccccc;
    margin-top: 3px;
}

.related:hover {
    cursor: pointer;
}

.related:hover {
    -webkit-transition: background-color 100ms linear;
    -moz-transition: background-color 100ms linear;
    -o-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
}

.related:hover p {
    color: #ffffff;
}

.related.blue:hover {
    background-color: #3393D2;
}

.related.purple:hover {
    background-color: #504293;
}

.related h4 {
    padding-top: 8px;
    padding-left: 32px;
    margin-top: 0;
    margin-bottom: 0;
}

.related.blue h4 {
    background: url(../img/blue.png) 0 0 no-repeat;
    background-size: 24px 24px;
}
.related.purple h4 {
    background: url(../img/purple.png) 0 0 no-repeat;
    background-size: 24px 24px;
}

.footer {
    font-family: 'Univers LT W02 55 Roman', Helvetica, Arial, sans-serif;
  font-weight: normal;
    font-size: 1.0em;
    padding-top: 62px;
}

.copyright {
    color: #cccccc;
    border-top: 1px solid #262626;
    border-bottom: 1px solid #262626;
    margin-bottom: 1px;
}

.footer ul, .footer ul li {
    margin: 0;
    padding: 0;
}

.footer ul li:first-child a {
    font-family: 'Univers LT W02 75 Black', Helvetica, Arial, sans-serif;
  font-weight: normal;
}

.footer li ul li {
    line-height: 15px;
}

.footer li ul li a {
    font-size: 12px;
    font-family: 'Univers LT W02 55 Roman', Helvetica, Arial, sans-serif !important;
  font-weight: normal;
}

.footer a {
    color: #cccccc;
}

.footer a:hover {
    color: #ffffff;
}